---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: k1001-lenovo-m70a
hardware_version_name: Lenovo M70a
url: k1001-lenovo-m70a-hardened-image-pkg.zip
sha256: 0E159B8E495A1F1682B526021E91032A67C7683EF9F2A2EE5DCCB995A5C56933
version: 25.10.0
package_size: 10193610570
kiosk_ver: 4.7.10.4551
core_ver: 5.16.0
pe_ver: 1.0.0.43
release_date: 1760589324513
...
---
signature: 9afc37b73c12de028cfd719f0708bb61406041dd856aa4a4ca22b39a873a281e52ccaa671db50933a3536bacd6cdfa543674b5308e70ecb9826b04f593941ba001b2adee8b20f1e7239fb764628e8c083e420c7c1c920707cc6744aa120637076117e2ef63747d2e117eec37f90a966dc06f3b10bf7e15a76fe04a04aefe5b3a3df6c5cc317a0cdc7d0aa153ba1fe74bfc6f680372d7c37756ef01a12a02bebb96ed81aa02b258f1e0cc089e89155bef0aba6a1a7d9d3cc14bcb0298f5c70b716781da5dfe5ccd791dc05f2f37d35d9aaed217da98fc7ed07931edb9e715ef3a67f3540a8bf811c8745540a33d4ae69c3f0d5a1efe7a7c77769bb86e2560449428f880f51dbfec585fcda60fa27f2a5f0a5df9d809a0c0e94dc75850a8db2cecc6b293f06c5b4f1eae14b2af6889ab2be8a632920d53da18fd9e75d6fe84d80afab71e255dd9ded59a19532a10f8b1f34d23a1d15343746ff540b449a5f0b79d644c8004ea4d681c81865e8d916af1e61b708f8f4952b2131e5d6f41c838ba55b60ba80bc5b76903f464227c2ca02fd196cac544c83d2064a304e364714dd7a227444933316d2913a1e1158dbbd68b3c7a6c77b3bd4e11e420cadc2c75544c3c870e42406129b875c998f9a66b4de0a87cf6e0d41de240cb0f6f83845685f25fcae93faf5ddf422e4557a2e995962465e97d6e569622ab397d2e5296159f72f9
...